petsc-3.10.5 2019-03-28
Report Typos and Errors

# PCBDDCSetNeumannBoundariesLocal

Set IS defining Neumann boundaries for the global problem in local ordering.

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCBDDCSetNeumannBoundariesLocal(PC pc,IS NeumannBoundaries)

Collective

### Input Parameters

| pc | - the preconditioning context
| NeumannBoundaries | - parallel IS defining the subdomain part of Neumann boundaries (in local ordering)

### Notes

### See Also

PCBDDC, PCBDDCSetNeumannBoundaries()

### Level

intermediate

### Location

src/ksp/pc/impls/bddc/bddc.c

### Implementations

PCBDDCSetNeumannBoundariesLocal_BDDC in src/ksp/pc/impls/bddc/bddc.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages